A.focus3 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #4e84aa; LINE-HEIGHT: 15pt; FONT-FAMILY: Tahoma, Georgia, Times; TEXT-DECORATION: none
}
A.focus3:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FF6600; LINE-HEIGHT: 15pt; FONT-FAMILY: Tahoma, Georgia, Times; TEXT-DECORATION: none
}
A.focus1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000099; LINE-HEIGHT: 15pt; FONT-FAMILY: Tahoma, Georgia, Times; TEXT-DECORATION: none
}
A.focus1:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 15pt; FONT-FAMILY: Tahoma, Georgia, Times; TEXT-DECORATION: none
}
B.breadcrumb {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000099; LINE-HEIGHT: 10pt; FONT-FAMILY: Tahoma, Georgia, Times; TEXT-DECORATION: none
}
B.focus1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 15pt; FONT-FAMILY: Tahoma, Georgia, Times; TEXT-DECORATION: none
}
B.subtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003333; LINE-HEIGHT: 13pt; FONT-FAMILY: Tahoma,Georgia, Times; TEXT-DECORATION: none
}
B.noline {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #434141; LINE-HEIGHT: 13pt; FONT-FAMILY: Tahoma, Georgia, Times; TEXT-DECORATION: none
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #434141; LINE-HEIGHT: 13pt; FONT-FAMILY: Tahoma, Georgia, Times; TEXT-DECORATION: none
}